# __gnu_cxx::__conditional_type< false, _Iftrue, _Iffalse > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Iftrue, typename _Iffalse>
struct __gnu_cxx::__conditional_type< false, _Iftrue, _Iffalse >

Definition at line 62 of file type_traits.h.

## Public Types

- typedef _Iffalse __type

The documentation for this struct was generated from the following file:

- type_traits.h